Imprimir  |  Cerrar

QL-1100

Preguntas frecuentes y solución de problemas

Preguntas frecuentes y solución de problemas

Compatibilidad de archivos (P-touch Editor 5.x para Windows)

Los archivos guardados con P-touch Editor 3.x, 4.x y 5.0 se pueden abrir con P-touch Editor 5.1 o posterior. Sin embargo, los archivos guardados con P-touch Editor 5.1 o posterior no se pueden abrir con P-touch Editor 3.x, 4.x y 5.0 porque el formato predeterminado del archivo de P-touch Editor 5.1 o posterior es "lbx", que es diferente del formato "lbl" que es el formato predeterminado del archivo de P-touch Editor 3.x, 4.x y 5.0.

Un ejemplo excepcional para abrir un archivo guardado con P-touch Editor 5.x P-touch Editor 4.2:

 
  1. Cuando usted guarda un archivo con P-touch Editor 5.x, haga clic en [Archivo] ("File") - [Guardar como...] ("Save As") y seleccione la extensión ".lbl".
  2. Inicie P-touch Editor 4.2 y abra el archivo.
Sin embargo, el archivo que incluye la nueva función "código de barras RSS" de P-touch Editor 5.x, no se puede abrir correctamente con P-touch Editor 4.2.
Imprimir  |  Cerrar